.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.796000px;}
.ls6{letter-spacing:-1.836000px;}
.ls3{letter-spacing:-1.800000px;}
.ls4{letter-spacing:-1.764000px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.036000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.036000px;}
.ws1{word-spacing:0.042000px;}
.ws5{word-spacing:1.764000px;}
.ws4{word-spacing:1.800000px;}
.ws7{word-spacing:1.836000px;}
.ws3{word-spacing:5.796000px;}
._4{margin-left:-5.455650px;}
._3{margin-left:-3.804000px;}
._0{margin-left:-2.352000px;}
._1{margin-left:-1.008000px;}
._2{width:1.008000px;}
._5{width:3.924000px;}
.fc2{color:rgb(118,118,118);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(179,27,52);}
.fs3{font-size:36.000000px;}
.fs1{font-size:42.000000px;}
.fs4{font-size:49.150000px;}
.fs0{font-size:54.000000px;}
.fs2{font-size:108.000000px;}
.y38{bottom:6.266218px;}
.yd{bottom:18.078844px;}
.y0{bottom:18.477311px;}
.y13{bottom:24.345062px;}
.y37{bottom:25.223939px;}
.y12{bottom:43.302783px;}
.y36{bottom:44.181661px;}
.y11{bottom:62.260504px;}
.y35{bottom:72.741156px;}
.y10{bottom:90.820000px;}
.ybe{bottom:203.194185px;}
.y5c{bottom:207.307395px;}
.y33{bottom:213.272353px;}
.y9a{bottom:220.315422px;}
.y7a{bottom:220.373264px;}
.ybd{bottom:225.130770px;}
.yc{bottom:232.693613px;}
.y99{bottom:247.067355px;}
.y79{bottom:247.125197px;}
.yb{bottom:254.625378px;}
.y32{bottom:268.202185px;}
.ybc{bottom:269.003939px;}
.y78{bottom:273.877129px;}
.y5b{bottom:281.457647px;}
.ybb{bottom:290.940524px;}
.ya{bottom:293.427731px;}
.y98{bottom:295.755872px;}
.y77{bottom:295.813714px;}
.y31{bottom:307.004538px;}
.yba{bottom:312.877109px;}
.y5a{bottom:320.260000px;}
.y97{bottom:322.507805px;}
.y76{bottom:322.565647px;}
.y30{bottom:328.936303px;}
.y9{bottom:332.230084px;}
.yb9{bottom:334.813694px;}
.yca{bottom:337.416585px;}
.y59{bottom:342.191765px;}
.y96{bottom:349.259738px;}
.y75{bottom:349.317580px;}
.y2f{bottom:350.868067px;}
.y9e{bottom:351.906010px;}
.y8{bottom:354.161849px;}
.y58{bottom:364.123529px;}
.y2e{bottom:372.799832px;}
.y4b{bottom:373.502773px;}
.y7{bottom:376.093613px;}
.y57{bottom:386.055294px;}
.yb8{bottom:388.317560px;}
.yc9{bottom:390.920450px;}
.y2d{bottom:394.731597px;}
.y4a{bottom:395.434538px;}
.y6{bottom:398.025378px;}
.y95{bottom:402.763603px;}
.y9d{bottom:405.409876px;}
.y56{bottom:407.987059px;}
.y2c{bottom:416.663361px;}
.y5{bottom:419.957143px;}
.y55{bottom:429.918824px;}
.y49{bottom:435.502185px;}
.y2b{bottom:438.595126px;}
.yb7{bottom:441.821425px;}
.y4{bottom:441.888908px;}
.y74{bottom:456.325311px;}
.yb6{bottom:463.758010px;}
.y3{bottom:463.820672px;}
.y54{bottom:469.980546px;}
.y94{bottom:478.204054px;}
.y73{bottom:478.261896px;}
.y2a{bottom:478.655201px;}
.yb5{bottom:485.694595px;}
.y2{bottom:485.752437px;}
.y48{bottom:490.425590px;}
.y93{bottom:504.955987px;}
.yb4{bottom:507.631180px;}
.ya8{bottom:507.660101px;}
.yc8{bottom:510.219610px;}
.y29{bottom:516.541261px;}
.y53{bottom:526.543109px;}
.y92{bottom:526.892571px;}
.y91{bottom:548.829156px;}
.yb3{bottom:561.135045px;}
.ya7{bottom:561.163966px;}
.y90{bottom:570.765741px;}
.y1{bottom:574.684538px;}
.y47{bottom:576.010084px;}
.y28{bottom:585.409412px;}
.yb2{bottom:587.886978px;}
.ya6{bottom:587.915899px;}
.yc7{bottom:590.475408px;}
.y8f{bottom:592.702326px;}
.y46{bottom:597.941849px;}
.y52{bottom:614.089412px;}
.y8e{bottom:614.638911px;}
.y72{bottom:614.667832px;}
.y9c{bottom:617.256262px;}
.y45{bottom:619.873613px;}
.y27{bottom:624.211765px;}
.yb1{bottom:641.390844px;}
.ya5{bottom:641.419765px;}
.y44{bottom:641.805378px;}
.y26{bottom:646.143529px;}
.y51{bottom:652.891765px;}
.y43{bottom:663.737143px;}
.y25{bottom:668.075294px;}
.yb0{bottom:668.142776px;}
.y71{bottom:668.171697px;}
.yc6{bottom:670.731207px;}
.y50{bottom:674.823529px;}
.y42{bottom:685.668908px;}
.y24{bottom:690.007059px;}
.y8d{bottom:690.079361px;}
.y70{bottom:690.108282px;}
.yc5{bottom:692.667792px;}
.y4f{bottom:696.755294px;}
.y41{bottom:707.600672px;}
.y23{bottom:711.938824px;}
.y8c{bottom:716.831294px;}
.y6f{bottom:716.860215px;}
.y4e{bottom:718.687059px;}
.y40{bottom:729.532437px;}
.y22{bottom:733.870588px;}
.y8b{bottom:743.583227px;}
.y6e{bottom:743.612148px;}
.y21{bottom:755.802353px;}
.y4d{bottom:758.754706px;}
.y3f{bottom:769.600084px;}
.y8a{bottom:770.335160px;}
.y6d{bottom:770.364081px;}
.y20{bottom:777.734118px;}
.y89{bottom:797.087092px;}
.y6c{bottom:797.116013px;}
.y4c{bottom:813.684538px;}
.y1f{bottom:817.810381px;}
.yaf{bottom:819.023677px;}
.ya4{bottom:819.052598px;}
.yc4{bottom:821.612108px;}
.y88{bottom:823.839025px;}
.y6b{bottom:823.867946px;}
.y3e{bottom:824.525096px;}
.yc3{bottom:843.548692px;}
.y87{bottom:850.590958px;}
.y6a{bottom:850.619879px;}
.y1e{bottom:865.923109px;}
.y86{bottom:877.342891px;}
.y69{bottom:877.371812px;}
.yae{bottom:894.464128px;}
.ya3{bottom:894.493049px;}
.y85{bottom:904.094824px;}
.y68{bottom:904.123745px;}
.yad{bottom:921.216061px;}
.ya2{bottom:921.244982px;}
.yc2{bottom:923.804491px;}
.y84{bottom:930.846756px;}
.y67{bottom:930.875677px;}
.y1d{bottom:945.034118px;}
.y83{bottom:957.598689px;}
.y66{bottom:957.627610px;}
.yac{bottom:974.719926px;}
.ya1{bottom:974.748847px;}
.y65{bottom:984.379543px;}
.yab{bottom:1001.471859px;}
.y82{bottom:1006.287207px;}
.y64{bottom:1006.316128px;}
.yd1{bottom:1013.560840px;}
.yaa{bottom:1023.408444px;}
.ya0{bottom:1023.437365px;}
.yc1{bottom:1025.996874px;}
.y81{bottom:1033.039139px;}
.yd0{bottom:1035.492605px;}
.y1c{bottom:1039.047479px;}
.y80{bottom:1054.975724px;}
.y63{bottom:1055.004645px;}
.ycf{bottom:1057.424370px;}
.y1b{bottom:1060.979244px;}
.y7f{bottom:1076.912309px;}
.y62{bottom:1076.941230px;}
.yce{bottom:1079.356134px;}
.yc0{bottom:1079.500739px;}
.y1a{bottom:1082.911008px;}
.y61{bottom:1103.693163px;}
.y19{bottom:1104.842773px;}
.y7e{bottom:1125.600827px;}
.y60{bottom:1125.629748px;}
.y18{bottom:1126.774538px;}
.ycd{bottom:1129.485882px;}
.y9f{bottom:1130.445096px;}
.y3d{bottom:1146.517143px;}
.y17{bottom:1148.706303px;}
.y7d{bottom:1152.352760px;}
.y5f{bottom:1152.381681px;}
.y3c{bottom:1168.448908px;}
.y16{bottom:1170.638067px;}
.y7c{bottom:1179.104692px;}
.y5e{bottom:1179.133613px;}
.ybf{bottom:1181.693123px;}
.ycc{bottom:1188.764309px;}
.y3b{bottom:1190.380672px;}
.y7b{bottom:1205.856625px;}
.y5d{bottom:1205.885546px;}
.y9b{bottom:1208.445055px;}
.ycb{bottom:1210.700894px;}
.y15{bottom:1210.703445px;}
.y3a{bottom:1212.312437px;}
.ya9{bottom:1232.608558px;}
.y14{bottom:1232.637479px;}
.y39{bottom:1234.244202px;}
.yf{bottom:1278.626703px;}
.ye{bottom:1293.729896px;}
.y34{bottom:1311.808739px;}
.h5{height:27.648000px;}
.h3{height:32.256000px;}
.h6{height:37.747200px;}
.h2{height:41.472000px;}
.h4{height:82.944000px;}
.h1{height:1316.709244px;}
.h0{height:1352.860504px;}
.w2{width:901.766682px;}
.w1{width:902.174790px;}
.w0{width:956.000000px;}
.xa{left:-0.003213px;}
.x3{left:16.867375px;}
.x0{left:27.314286px;}
.x4{left:43.984034px;}
.x1{left:45.189076px;}
.x10{left:50.009244px;}
.xd{left:123.516807px;}
.xc{left:147.617647px;}
.x6{left:192.204202px;}
.xe{left:230.765546px;}
.xb{left:337.130588px;}
.x2{left:376.190820px;}
.xf{left:385.015745px;}
.x9{left:386.436891px;}
.x8{left:454.898702px;}
.x5{left:466.953782px;}
.x7{left:575.407563px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.809791pt;}
.ls6{letter-spacing:-1.523598pt;}
.ls3{letter-spacing:-1.493724pt;}
.ls4{letter-spacing:-1.463849pt;}
.ls1{letter-spacing:-0.029874pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.029874pt;}
.ws2{word-spacing:-0.029874pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.029874pt;}
.ws1{word-spacing:0.034854pt;}
.ws5{word-spacing:1.463849pt;}
.ws4{word-spacing:1.493724pt;}
.ws7{word-spacing:1.523598pt;}
.ws3{word-spacing:4.809791pt;}
._4{margin-left:-4.527353pt;}
._3{margin-left:-3.156736pt;}
._0{margin-left:-1.951799pt;}
._1{margin-left:-0.836485pt;}
._2{width:0.836485pt;}
._5{width:3.256318pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:34.853556pt;}
.fs4{font-size:40.786960pt;}
.fs0{font-size:44.811715pt;}
.fs2{font-size:89.623431pt;}
.y38{bottom:5.200000pt;}
.yd{bottom:15.002667pt;}
.y0{bottom:15.333333pt;}
.y13{bottom:20.202667pt;}
.y37{bottom:20.932000pt;}
.y12{bottom:35.934667pt;}
.y36{bottom:36.664000pt;}
.y11{bottom:51.666667pt;}
.y35{bottom:60.364000pt;}
.y10{bottom:75.366667pt;}
.ybe{bottom:168.620000pt;}
.y5c{bottom:172.033333pt;}
.y33{bottom:176.983333pt;}
.y9a{bottom:182.828000pt;}
.y7a{bottom:182.876000pt;}
.ybd{bottom:186.824000pt;}
.yc{bottom:193.100000pt;}
.y99{bottom:205.028000pt;}
.y79{bottom:205.076000pt;}
.yb{bottom:211.300000pt;}
.y32{bottom:222.566667pt;}
.ybc{bottom:223.232000pt;}
.y78{bottom:227.276000pt;}
.y5b{bottom:233.566667pt;}
.ybb{bottom:241.436000pt;}
.ya{bottom:243.500000pt;}
.y98{bottom:245.432000pt;}
.y77{bottom:245.480000pt;}
.y31{bottom:254.766667pt;}
.yba{bottom:259.640000pt;}
.y5a{bottom:265.766667pt;}
.y97{bottom:267.632000pt;}
.y76{bottom:267.680000pt;}
.y30{bottom:272.966667pt;}
.y9{bottom:275.700000pt;}
.yb9{bottom:277.844000pt;}
.yca{bottom:280.004000pt;}
.y59{bottom:283.966667pt;}
.y96{bottom:289.832000pt;}
.y75{bottom:289.880000pt;}
.y2f{bottom:291.166667pt;}
.y9e{bottom:292.028000pt;}
.y8{bottom:293.900000pt;}
.y58{bottom:302.166667pt;}
.y2e{bottom:309.366667pt;}
.y4b{bottom:309.950000pt;}
.y7{bottom:312.100000pt;}
.y57{bottom:320.366667pt;}
.yb8{bottom:322.244000pt;}
.yc9{bottom:324.404000pt;}
.y2d{bottom:327.566667pt;}
.y4a{bottom:328.150000pt;}
.y6{bottom:330.300000pt;}
.y95{bottom:334.232000pt;}
.y9d{bottom:336.428000pt;}
.y56{bottom:338.566667pt;}
.y2c{bottom:345.766667pt;}
.y5{bottom:348.500000pt;}
.y55{bottom:356.766667pt;}
.y49{bottom:361.400000pt;}
.y2b{bottom:363.966667pt;}
.yb7{bottom:366.644000pt;}
.y4{bottom:366.700000pt;}
.y74{bottom:378.680000pt;}
.yb6{bottom:384.848000pt;}
.y3{bottom:384.900000pt;}
.y54{bottom:390.011750pt;}
.y94{bottom:396.836000pt;}
.y73{bottom:396.884000pt;}
.y2a{bottom:397.210383pt;}
.yb5{bottom:403.052000pt;}
.y2{bottom:403.100000pt;}
.y48{bottom:406.978000pt;}
.y93{bottom:419.036000pt;}
.yb4{bottom:421.256000pt;}
.ya8{bottom:421.280000pt;}
.yc8{bottom:423.404000pt;}
.y29{bottom:428.650000pt;}
.y53{bottom:436.950000pt;}
.y92{bottom:437.240000pt;}
.y91{bottom:455.444000pt;}
.yb3{bottom:465.656000pt;}
.ya7{bottom:465.680000pt;}
.y90{bottom:473.648000pt;}
.y1{bottom:476.900000pt;}
.y47{bottom:478.000000pt;}
.y28{bottom:485.800000pt;}
.yb2{bottom:487.856000pt;}
.ya6{bottom:487.880000pt;}
.yc7{bottom:490.004000pt;}
.y8f{bottom:491.852000pt;}
.y46{bottom:496.200000pt;}
.y52{bottom:509.600000pt;}
.y8e{bottom:510.056000pt;}
.y72{bottom:510.080000pt;}
.y9c{bottom:512.228000pt;}
.y45{bottom:514.400000pt;}
.y27{bottom:518.000000pt;}
.yb1{bottom:532.256000pt;}
.ya5{bottom:532.280000pt;}
.y44{bottom:532.600000pt;}
.y26{bottom:536.200000pt;}
.y51{bottom:541.800000pt;}
.y43{bottom:550.800000pt;}
.y25{bottom:554.400000pt;}
.yb0{bottom:554.456000pt;}
.y71{bottom:554.480000pt;}
.yc6{bottom:556.604000pt;}
.y50{bottom:560.000000pt;}
.y42{bottom:569.000000pt;}
.y24{bottom:572.600000pt;}
.y8d{bottom:572.660000pt;}
.y70{bottom:572.684000pt;}
.yc5{bottom:574.808000pt;}
.y4f{bottom:578.200000pt;}
.y41{bottom:587.200000pt;}
.y23{bottom:590.800000pt;}
.y8c{bottom:594.860000pt;}
.y6f{bottom:594.884000pt;}
.y4e{bottom:596.400000pt;}
.y40{bottom:605.400000pt;}
.y22{bottom:609.000000pt;}
.y8b{bottom:617.060000pt;}
.y6e{bottom:617.084000pt;}
.y21{bottom:627.200000pt;}
.y4d{bottom:629.650000pt;}
.y3f{bottom:638.650000pt;}
.y8a{bottom:639.260000pt;}
.y6d{bottom:639.284000pt;}
.y20{bottom:645.400000pt;}
.y89{bottom:661.460000pt;}
.y6c{bottom:661.484000pt;}
.y4c{bottom:675.233333pt;}
.y1f{bottom:678.657150pt;}
.yaf{bottom:679.664000pt;}
.ya4{bottom:679.688000pt;}
.yc4{bottom:681.812000pt;}
.y88{bottom:683.660000pt;}
.y6b{bottom:683.684000pt;}
.y3e{bottom:684.229333pt;}
.yc3{bottom:700.016000pt;}
.y87{bottom:705.860000pt;}
.y6a{bottom:705.884000pt;}
.y1e{bottom:718.583333pt;}
.y86{bottom:728.060000pt;}
.y69{bottom:728.084000pt;}
.yae{bottom:742.268000pt;}
.ya3{bottom:742.292000pt;}
.y85{bottom:750.260000pt;}
.y68{bottom:750.284000pt;}
.yad{bottom:764.468000pt;}
.ya2{bottom:764.492000pt;}
.yc2{bottom:766.616000pt;}
.y84{bottom:772.460000pt;}
.y67{bottom:772.484000pt;}
.y1d{bottom:784.233333pt;}
.y83{bottom:794.660000pt;}
.y66{bottom:794.684000pt;}
.yac{bottom:808.868000pt;}
.ya1{bottom:808.892000pt;}
.y65{bottom:816.884000pt;}
.yab{bottom:831.068000pt;}
.y82{bottom:835.064000pt;}
.y64{bottom:835.088000pt;}
.yd1{bottom:841.100000pt;}
.yaa{bottom:849.272000pt;}
.ya0{bottom:849.296000pt;}
.yc1{bottom:851.420000pt;}
.y81{bottom:857.264000pt;}
.yd0{bottom:859.300000pt;}
.y1c{bottom:862.250000pt;}
.y80{bottom:875.468000pt;}
.y63{bottom:875.492000pt;}
.ycf{bottom:877.500000pt;}
.y1b{bottom:880.450000pt;}
.y7f{bottom:893.672000pt;}
.y62{bottom:893.696000pt;}
.yce{bottom:895.700000pt;}
.yc0{bottom:895.820000pt;}
.y1a{bottom:898.650000pt;}
.y61{bottom:915.896000pt;}
.y19{bottom:916.850000pt;}
.y7e{bottom:934.076000pt;}
.y60{bottom:934.100000pt;}
.y18{bottom:935.050000pt;}
.ycd{bottom:937.300000pt;}
.y9f{bottom:938.096000pt;}
.y3d{bottom:951.433333pt;}
.y17{bottom:953.250000pt;}
.y7d{bottom:956.276000pt;}
.y5f{bottom:956.300000pt;}
.y3c{bottom:969.633333pt;}
.y16{bottom:971.450000pt;}
.y7c{bottom:978.476000pt;}
.y5e{bottom:978.500000pt;}
.ybf{bottom:980.624000pt;}
.ycc{bottom:986.492000pt;}
.y3b{bottom:987.833333pt;}
.y7b{bottom:1000.676000pt;}
.y5d{bottom:1000.700000pt;}
.y9b{bottom:1002.824000pt;}
.ycb{bottom:1004.696000pt;}
.y15{bottom:1004.698117pt;}
.y3a{bottom:1006.033333pt;}
.ya9{bottom:1022.876000pt;}
.y14{bottom:1022.900000pt;}
.y39{bottom:1024.233333pt;}
.yf{bottom:1061.064000pt;}
.ye{bottom:1073.597333pt;}
.y34{bottom:1088.600000pt;}
.h5{height:22.943598pt;}
.h3{height:26.767531pt;}
.h6{height:31.324385pt;}
.h2{height:34.415397pt;}
.h4{height:68.830795pt;}
.h1{height:1092.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:748.328000pt;}
.w1{width:748.666667pt;}
.w0{width:793.333333pt;}
.xa{left:-0.002667pt;}
.x3{left:13.997333pt;}
.x0{left:22.666667pt;}
.x4{left:36.500000pt;}
.x1{left:37.500000pt;}
.x10{left:41.500000pt;}
.xd{left:102.500000pt;}
.xc{left:122.500000pt;}
.x6{left:159.500000pt;}
.xe{left:191.500000pt;}
.xb{left:279.766667pt;}
.x2{left:312.180667pt;}
.xf{left:319.504000pt;}
.x9{left:320.683333pt;}
.x8{left:377.496133pt;}
.x5{left:387.500000pt;}
.x7{left:477.500000pt;}
}
